# Uses of Class
org.eclipse.ui.commands.CategoryEvent

Packages that use CategoryEvent
Package
Description
org.eclipse.ui.commands
Provides support for retrieving information on Commands from the workbench.

## Uses of CategoryEvent in org.eclipse.ui.commands

Methods in org.eclipse.ui.commands with parameters of type CategoryEvent
Modifier and Type
Method
Description
`void`
ICategoryListener.`categoryChanged(CategoryEvent categoryEvent)`
Deprecated.